» Ubuntu » Paketit

Error

two or more packages specified (ibritish oneiric)